libcf0_4.1.3-5_i386.deb
  to main/n/netcdf/libcf0_4.1.3-5_i386.deb
libnetcdf-dev_4.1.3-5_i386.deb
  to main/n/netcdf/libnetcdf-dev_4.1.3-5_i386.deb
(new) libnetcdfc++4_4.1.3-5_i386.deb optional libs
An interface for scientific data access to large binary data
 NetCDF (network Common Data Form) is an interface for scientific
 data access and a freely-distributed software library that provides an
 implementation of the interface.  The netCDF library also defines a
 machine-independent format for representing scientific data.
 Together, the interface, library, and format support the creation,
 access, and sharing of scientific data.
 .
 This package contains the C++ run-time shared libraries
 required by programs.
libnetcdfc7_4.1.3-5_i386.deb
  to main/n/netcdf/libnetcdfc7_4.1.3-5_i386.deb
libnetcdff5_4.1.3-5_i386.deb
  to main/n/netcdf/libnetcdff5_4.1.3-5_i386.deb
netcdf-bin_4.1.3-5_i386.deb
  to main/n/netcdf/netcdf-bin_4.1.3-5_i386.deb
netcdf-dbg_4.1.3-5_i386.deb
  to main/n/netcdf/netcdf-dbg_4.1.3-5_i386.deb
netcdf-doc_4.1.3-5_all.deb
  to main/n/netcdf/netcdf-doc_4.1.3-5_all.deb
netcdf_4.1.3-5.debian.tar.gz
  to main/n/netcdf/netcdf_4.1.3-5.debian.tar.gz
netcdf_4.1.3-5.dsc
  to main/n/netcdf/netcdf_4.1.3-5.dsc


Changes:
netcdf (1:4.1.3-5) unstable; urgency=low
 .
  * Added a Replaces against past libnetcdf6/4 all-in-one package.
  * The C++ binding is versioned as 4, not 5.
  * Added a temporary breaks/replaces against libnetcdfc++5 to allow
    a smooth upgrade in unstable.


Override entries for your package:
libcf0_4.1.3-5_i386.deb - optional libs
libnetcdf-dev_4.1.3-5_i386.deb - optional libdevel
libnetcdfc7_4.1.3-5_i386.deb - optional libs
libnetcdff5_4.1.3-5_i386.deb - optional libs
netcdf-bin_4.1.3-5_i386.deb - optional science
netcdf-dbg_4.1.3-5_i386.deb - extra debug
netcdf-doc_4.1.3-5_all.deb - optional doc
netcdf_4.1.3-5.dsc - source math

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to